class StaticPagesController < ApplicationController
  require 'util_functions'
  before_filter :signed_in_user, only: [:webhooks]

  def home
  end

  def webhooks
    # gives nil if connection fails
    @change = Url.new('webhook-change-commit')
    @shelve = Url.new('webhook-shelve-commit')
    @form   = Url.new('webhook-form-commit')
  end
end
